<?xml version="1.0" encoding="UTF-8"?>
<smil id="3363" mediaId="3363" channelId="0" repeatDur="0" contentId="0">
<media id="0" adno="40" src="C:/幻想游戏5.3/复件 尼罗河惨案/shell/Captiv8Ad/3363.1.40.3363_40_633130177446571877.swf" role="0" noSkip="true" playtimelength="150"></media>
<media id="1" adno="41" src="C:/幻想游戏5.3/复件 尼罗河惨案/shell/Captiv8Ad/3363.1.41.3363_41_633130177850009377.swf" role="0" noSkip="true" playtimelength="10"></media>
</smil>
